# Uses of Class
org.apache.sysds.runtime.instructions.fed.CastFEDInstruction

Packages that use CastFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of CastFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return CastFEDInstruction
Modifier and Type
Method
Description
`static CastFEDInstruction`
CastFEDInstruction.`parseInstruction(String str)`
`static CastFEDInstruction`
CastFEDInstruction.`parseInstruction(CastSPInstruction inst, ExecutionContext ec)`